.contents > p{
	text-align:center;
	line-height:1.8;
	font-size:25px;
	margin-bottom:2em;
}

#suport{
	background: #F4F4F4;
}

.contents ul{
}

.contents ul li{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin-bottom:5em;
}
.contents ul li.view {
    opacity: 0;
    transition: all 0.3s linear 0.2s;
    -webkit-transition: all 0.3s linear 0.2s;
    -ms-transition: all 0.3s linear 0.2s;
    transform: translate(0, 10%);
    -webkit-transform: translate(0, 10%);
    -ms-transform: translate(0, 10%);
}
.contents ul li.view.inView {
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
}
.contents ul li:nth-child(even){
	flex-direction:row-reverse;
}

.contents ul li section{
	width:55%;
	border-top:solid #707070 1px;
	border-bottom:solid #707070 1px;
	padding:3em 0;
}

.contents ul li .img{
	width:calc(45% - 2em);
	position:relative;
	z-index:2;
}
.contents ul li .img .shadow{
	width: calc(100% - 10px);
    height: calc(100% - 10px);
    display: block;
    position: absolute;
    z-index: -1;
    background: #FDAF00;
    top: 10px;
    left: 0;
}

.contents ul li .img figure{
	width:calc(100% - 10px);
	height:calc(100% - 10px);
	margin-left:10px;
	background-size:cover;
}

.contents ul li .img figure:before {
    transition: all 0.2s linear 0.3s;
    -webkit-transition: all 0.2s linear 0.3s;
    -ms-transition: all 0.2s linear 0.3s;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    background: #0C2340;
    top: 0;
    right: 0;
}

.contents ul li.view.inView figure:before {
    width: 0;
}

#suport .contents ul li{
	
}

.contents ul li h3 span{
	font-size:28px;
}

.contents ul li p {
    font-size: 20px;
}

#suport .contents ul li p{
}

#suport .titleh2:before{
	background-color:#3C5ABA;
	opacity:0.21;
}

#suport ul li .img .shadow{
	background:#3C5ABA;
}

@media only screen and (max-width: 767px){
	.contents > p{
		font-size:1em;
	}
	.contents ul li{
		border-radius:1em;
		width:100%;
		padding:0 1em 1em;
		margin-bottom:2em;
	}
	.contents ul li:nth-child(odd){
		flex-direction:column-reverse;
	}
	.contents ul li:nth-child(even){
		flex-direction:column-reverse;
	}
	.contents ul li h3 span{
		font-size:1.5em;
	}
	.contents ul li p{
		font-size:1.2em;
	}
	
	.contents ul li section,
	.contents ul li .img{
		width:100%;
	}
	.contents ul li section{
		margin-bottom:1em;
		border-top:none;
	}
	.contents ul li .img figure{
		padding-top:60%;
	}
}















